RubyGems Navigation menu

rubocop-rspec 1.38.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.1 - June 11, 2024 (85.5 KB)
  2. 3.0.0 - June 11, 2024 (85.5 KB)
  3. 3.0.0.pre - June 10, 2024 (85 KB)
  4. 2.31.0 - June 07, 2024 (93.5 KB)
  5. 2.30.0 - June 03, 2024 (93 KB)
  6. 1.38.1 - February 15, 2020 (59 KB)
Show all versions (127 total)

Runtime Dependencies (1):

rubocop >= 0.68.1

Development Dependencies (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov < 0.18
yard >= 0

Owners:

Pushed by:

Authors:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

b15e88e3d7e941ede3361629c6da664a912db594d9e63f1e7d43510d7be7b5fb

Total downloads 161,436,655

For this version 4,385,242

License:

MIT

Required Ruby Version: >= 2.3.0

New versions require MFA: true

Links: